@media only screen and (min-width:980) 
	.content_wrapper_width 
		width: 960px

@media(min-width:768px)and (max-width:979px)
	.content_wrapper_width 
		width: 740px

	.px_title_section
		padding: 35px 0 55px
		h1
			font-size: 85px
		h3 
			font-size: 30px
			margin-top: 15px
	.post-type-archive-team .px_title_section h1
		font-size: 64px
	.project_details_img 
		width: 64%
		right: -24px

	.bx-pager
		bottom: 0px
	
	.px_slideshow .px_slideshow_right 
		right: -223px
		width: 33%
		top: -17px		
	
	.px_socialnav li 
		margin-left: 3px
	
	.request_quote 
		font-size: 16px
		line-height: 18px
		span
			width: 15px
			height: 15px
			margin-top: 0
			line-height: 15px
	
	.px_2combinecoloumn 
		width: 60%
	
	.px_1coloumn 
		width: 33%
	
	.px_portfolio_list figcaption a, .px_service_list 
		font-size: 10px
	
	.last_coloumn_25 
		margin-left: 0
	
	.team_list figcaption a 
		float: none
		text-align: center
	
	.px_project_desc .team_list figcaption p 
		border: 0
		loat: none
		text-align: center
		margin-top: 5px
	
	.slides_wrappper 
		width: 680px
	
	.px_slideshow .slideanimate .px_slideshow_right 
		right: 0
		width: 46%
	.px_services 
		h2
			font-size: 27px
		span
			font-size: 16px
	.px_slideshow
		width: auto
	.clients-wrapper .client-logos li
		width: 112px
		img
			width: 80%
@media only screen and (max-width:767px)
	#px_logo
		width: 65px 
	.content_wrapper_width 
		max-width: 90%
		margin: 0 auto
	#site-navigation
		margin-top: -29px
	.btn-navbar 
		display: block
		float: right
		background: url(../img/navbar_bg.png) center center no-repeat
		text-indent: -99999px
		padding: 10px
		margin-top: 15px
		min-width: 40px
	.px_header_top .header-request
		margin: 10px 20px
		&.current-menu-item 
			a
				display: inline-block
				text-align: center
	.px_footer_nav, .px_header_nav 
		width: 100%
		float: none
		margin: 0 auto
	.px_header_nav
		position: absolute
		top: 110px
		left: 0
		background-color: #000
		z-index: 99
		ul .px_ideas 
			border-left: 0 none 
			padding-left: 0
		a 
			padding: 10px 20px
			display: block
			margin: 0
			border-bottom: 1px solid #333
		li.current-menu-item a
			color: #fff
		li:last-child a 
			border-bottom: 0
	
		a:hover, .px_header_nav ul li.current-menu-item a 
			color: #fff
	.px_title_section, .single .px_title_section
		padding: 35px 0 55px
		h3 
			font-size: 18px
			margin-top: 15px
			text-align: center
		h1
			font-size: 42px
			text-align: center
		.author_name
			display: block
			text-align: center
	.post-type-archive-team .px_title_section h1
		font-size: 36px
	.textchange::after
		height: 38px
	
	.px_3coloumn , .px_view .px_3coloumn 
		width: 90%
		margin: 0 auto
		float: none
		padding: 5%
	.px_view .px_3coloumn 
		margin: 10px 0
		min-height: 100%
		padding: 0
	
	.px_socialnav li 
		margin-left: 3px
	
	.request_quote 
		font-size: 16px
	
	.px_portfolio_list figcaption a, .px_service_list 
		font-size: 10px
	
	.last_coloumn_25 
		margin-left: 0
	
	.px_footer_nav ul li, .px_header_nav ul li 
		float: none
		display: block
		margin: 5px 0
	
	.px_footer_nav
		text-align: center
		ul li 
			display: inline-block
			a
				padding: 0 20px
		small 
			display: none
	.px_footer_bottom
		padding: 15px 0
	.copyright_section 
		float: none
		text-align: center
		margin-top: 10px
		padding-right: 0

	.px_portfolio_list
		padding: 2% 1%
	.px_portfolio_list figcaption a, .px_service_list 
		float: none
		display: inline-block
	
	.coloumn_last 
		margin-left: 0
	
	.px_2combinecoloumn 
		width: 100%
		margin-bottom: 20px
	
	.px_1coloumn 
		width: 100%
	
	.coloumn_25 
		width: 90%
		float: none
		margin: 0 auto
	
	.request_quote 
		max-width: 200px
	.px_header_nav 
		display: none
		-webkit-transition: all .8s
		-moz-transition: all .8s
		-ms-transition: all .8s
		transition: all .8s
	.extend
		-webkit-transition: all .8s
		-moz-transition: all .8s
		-ms-transition: all .8s
		transition: all .8s
		.colapsed 
			display: block
			-webkit-transition: all .8s
			-moz-transition: all .8s
			-ms-transition: all .8s
			transition: all .8s
	body 
		margin-top: 0
		-webkit-transition: all .8s
		-moz-transition: all .8s
		-ms-transition: all .8s
		transition: all .8s
	.bx-pager
		bottom: 95px
	
	.slides_wrappper 
		width: 100%
		.bx-viewport 
			height: 500px !important
	
	.project_details_img 
		top: 42px
		right: -14px

		img
			width: 100%
	.px_slideshow
		width: auto
		margin-top : 15px
		.px_slideshow_left
			top: 195px
		.px_slideshow_right 
			top: 0
			width: 66%
			left: 20px
	
		.slideanimate .px_slideshow_right 
			right: 0
			width: 63%
			top: 0
	.clients-wrapper
		h2
			text-align: center
		.client-logos
			text-align: center
			li
				width: 41%
				margin: 30px 4%
				img
					width: auto
				&:first-child
					text-align: center
					margin-left: 1%
				&:last-child
					text-align: center
					margin-right: 1%

@media (max-width:479px)
	.bx-pager
		bottom: 0px
	.px_slideshow	
		.px_slideshow_left
			width: 100%
	.px_portfolio_list
		width: 100%
	.px_cont_form
		.px-form 
			label
				text-align: left
				display: block
			input[type="text"], input[type="email"], input[type="search"], textarea
				display: block
				width: 100%
				box-sizing: border-box
				margin-left: 0
	.post-type-archive-team .px_title_section h1
		font-size: 25px
	.team_list .grid-item--width2, .team_list .grid-item
		width: 45%
	.coloumn_last-contact a, .coloumn_last-request a
		font-size: 12px
		padding: 8px 12px
	.contact_active
		&::before
			left: 29px 
		&::after
			left: 30px 
	.request_active
		&::before
			left: 119px
		&::after
			left: 120px
	.px_slideshow_left .px_post_content
		height: 90px
		margin: 20px 0px


